<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be1fd5034abe40640fef452c85d61bfe">
  <dict>
    <!--2023-02-11 10:11:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:11:12.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:11:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:11:12.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
